/* > Your Details
--------------------------------------------------------------------------- */
#addressDetails {
	width: 45%;
	float: left;
}
#contactDetails {
	width: 45%;
	float: right;
	margin-top: 6px;
	padding-right: 15px;
}
p.formAction, div.formAction {
	clear: both;
	padding: 20px 5px;
}
#yourDetails label {
	font-weight: bold;
}
#yourDetails input.field {
	width: 100%;
	padding: 5px;
}

#yourDetails div.inlineRow {
	float: left;
	width: 100%;
}

#yourDetails div.inlineRow div {
	float: left;
}

#yourDetails div#titleField {
	width: 75px;
	margin-right: 22px;
}
#yourDetails div#forenameField {
	width: 140px;
	margin-right: 22px;
}
#yourDetails div#surnameField {
	width: 195px;
}

#yourDetails h2 {
	padding: 15px 0 5px;
}

#yourDetails table.options td {
	padding-top: 3px;
}

#yourDetails table.options td.blockText {
	padding-bottom: 10px;
}

